保护网站安全,手动更新Nginx版本修复漏洞(LNMP和宝塔面板)

一台服务器的安全至关重要,其中保避免使用带有漏洞的环境组件,日前Nginx爆出特殊配置下内存泄漏与目录穿越漏洞,所以建议更新到1.17.7版本以上。

奶爸这里给大家介绍下如何在LNMP一键包和宝塔面板的环境下更新Nginx版本。

LNMP手动升级Nginx版本方法

1、使用ssh软件,例如xshell连接上vps

2、切换到lnmp的安装文件夹下,执行./upgrade.sh nginx 命令

3、输入1.17.9版本号回车,进行更新

lnmp升级nginx

宝塔面板手动更新LNMP版本方法

1、登录宝塔面板,进入应用列表

2、找到nginx,点击后面的更新

3、输入验证问答,自动更新

宝塔面板更新

本文是全系列中第20 / 20篇:WordPress安全

Scroll to Top